@charset "UTF-8";

@font-face {
  font-family: "os-website-icons-font";
  src:url("fonts/os-website-icons-font.eot");
  src:url("fonts/os-website-icons-font.eot?#iefix") format("embedded-opentype"),
    url("fonts/os-website-icons-font.woff") format("woff"),
    url("fonts/os-website-icons-font.ttf") format("truetype"),
    url("fonts/os-website-icons-font.svg#os-website-icons-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "os-website-icons-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "os-website-icons-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-acquire-1-click-campaign-launches:before {
  content: "\61";
}
.icon-acquire-1-click-optimisations:before {
  content: "\62";
}
.icon-acquire-24-x-7-creative-catalog-sync:before {
  content: "\63";
}
.icon-acquire-actionability-with-1-click:before {
  content: "\64";
}
.icon-acquire-advanced-creative-analytics:before {
  content: "\65";
}
.icon-acquire-amazon-sponsored-ads:before {
  content: "\66";
}
.icon-acquire-automated-designer-creatives:before {
  content: "\67";
}
.icon-acquire-autopilot-mode:before {
  content: "\68";
}
.icon-acquire-bigcommerce:before {
  content: "\69";
}
.icon-acquire-bing-ads:before {
  content: "\6a";
}
.icon-acquire-bulk-editing:before {
  content: "\6b";
}
.icon-acquire-creative-automation:before {
  content: "\6c";
}
.icon-acquire-cross-channel-budget-optimizations:before {
  content: "\6d";
}
.icon-acquire-cs-cart:before {
  content: "\6e";
}
.icon-acquire-custom:before {
  content: "\6f";
}
.icon-acquire-custom-ifttt-rules:before {
  content: "\70";
}
.icon-acquire-custom-reports-and-scheduling:before {
  content: "\71";
}
.icon-acquire-customizable-ad-templates:before {
  content: "\72";
}
.icon-acquire-decode-e-commerce:before {
  content: "\73";
}
.icon-acquire-design-your-campaign-strategy:before {
  content: "\74";
}
.icon-acquire-easy-pivot-on-skus-persona-geo-and-more:before {
  content: "\75";
}
.icon-acquire-facebook-ads:before {
  content: "\76";
}
.icon-acquire-feel-free-to-experiment:before {
  content: "\77";
}
.icon-acquire-full-funnel-analytics:before {
  content: "\78";
}
.icon-acquire-google-ads:before {
  content: "\79";
}
.icon-acquire-growth-resources:before {
  content: "\7a";
}
.icon-acquire-industry-benchmarking:before {
  content: "\41";
}
.icon-acquire-intraday-performance-alerts-forecasts:before {
  content: "\42";
}
.icon-acquire-live-in-app-chat:before {
  content: "\43";
}
.icon-acquire-magento:before {
  content: "\44";
}
.icon-acquire-multivariate-attribution-framework:before {
  content: "\45";
}
.icon-acquire-never-miss-an-opportunity:before {
  content: "\46";
}
.icon-acquire-rich-knowledge-base:before {
  content: "\47";
}
.icon-acquire-schedule-reports:before {
  content: "\48";
}
.icon-acquire-shopify:before {
  content: "\49";
}
.icon-acquire-smart-suggestions:before {
  content: "\4a";
}
.icon-acquire-strategize-more:before {
  content: "\4b";
}
.icon-acquire-text-image-html5-support:before {
  content: "\4c";
}
.icon-acquire-unlimited-user-seats:before {
  content: "\4d";
}
.icon-engage-1-1-user-personalization:before {
  content: "\4e";
}
.icon-engage-100-deliverability:before {
  content: "\4f";
}
.icon-engage-ai-driven-window-shopping:before {
  content: "\50";
}
.icon-engage-auto-defined-email-triggers:before {
  content: "\51";
}
.icon-engage-customizable-and-robust-widget:before {
  content: "\52";
}
.icon-engage-hassle-free-set-up:before {
  content: "\53";
}
.icon-engage-insights-anytime-anywhere:before {
  content: "\54";
}
.icon-engage-know-your-shoppers:before {
  content: "\55";
}
.icon-engage-optimize-campaigns-on-the-go:before {
  content: "\56";
}
.icon-engage-smart-shopper-segmentation:before {
  content: "\57";
}
.icon-engage-smart-suggestions:before {
  content: "\58";
}
.icon-engage-truly-cross-channel:before {
  content: "\59";
}
.icon-monetise-1-click-campaign-launches:before {
  content: "\5a";
}
.icon-monetise-2x-monetization-per-shopper:before {
  content: "\30";
}
.icon-monetise-100-transparency:before {
  content: "\31";
}
.icon-monetise-ad-packages-and-seller-experience-configuration:before {
  content: "\32";
}
.icon-monetise-auto-generated-keywords-ad-groups-ad-copy:before {
  content: "\33";
}
.icon-monetise-different-models-to-sell-your-inventory:before {
  content: "\34";
}
.icon-monetise-dont-lose-a-shopper-ever:before {
  content: "\35";
}
.icon-monetise-drive-higher-roi:before {
  content: "\36";
}
.icon-monetise-easy-1-click-onboarding-launch:before {
  content: "\37";
}
.icon-monetise-intelligent-yield-management-roi-algorithms:before {
  content: "\38";
}
.icon-monetise-no-knowledge-of-digital-marketing-needed:before {
  content: "\39";
}
.icon-monetise-optimized-bid-budget-management:before {
  content: "\21";
}
.icon-monetise-product-feed-access-and-sync:before {
  content: "\22";
}
.icon-monetise-shopper-never-leaves-your-marketplace:before {
  content: "\23";
}
.icon-monetise-supports-multiple-ad-formats:before {
  content: "\24";
}
.icon-monetise-target-shoppers-not-on-the-marketplace:before {
  content: "\25";
}
.icon-monetise-targetable-audience-personas:before {
  content: "\26";
}
.icon-monetise-targeted-relevant-to-each-shopper:before {
  content: "\27";
}
.icon-monetise-test-launch-and-go-live:before {
  content: "\28";
}
.icon-monetise-tracking-and-ad-serving-code-configuration:before {
  content: "\29";
}
.icon-monetise-your-own-pricing-cpm-or-cpc:before {
  content: "\2a";
}
.icon-icon-amazon-sponsered-products:before {
  content: "\2b";
}
.icon-icon-audiance-cohorts:before {
  content: "\2c";
}
.icon-icon-auto-generated-text-creatives:before {
  content: "\2d";
}
.icon-icon-automated-bidding:before {
  content: "\2e";
}
.icon-icon-automated-campaign-launches:before {
  content: "\2f";
}
.icon-icon-cross-channel-budget-optimizations:before {
  content: "\3a";
}
.icon-icon-custom-campaign-structure:before {
  content: "\3b";
}
.icon-icon-facebook-ads:before {
  content: "\3c";
}
.icon-icon-full-funnel-reporting:before {
  content: "\3d";
}
.icon-icon-google-ads:before {
  content: "\3e";
}
.icon-icon-intelligent-audiance-targeting:before {
  content: "\3f";
}
.icon-icon-multi-channel-attribution-models:before {
  content: "\40";
}
.icon-icon-product-feed-optimization:before {
  content: "\5b";
}
.icon-icon-seasonality-based-optimization:before {
  content: "\5d";
}
.icon-tick-mark-icon-01:before {
  content: "\5e";
}
.icon-add:before {
  content: "\5f";
}
